img {
	border-radius: 50%;
  }

  .employee {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	text-align: center;
	margin: 15% 0;
	min-height: 200px;
	background-color: rgba(33, 33, 33, .3);
	align-items: center;
  }